# Wheat

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 12 Denarii |
| Selling Price | 4 Denarii |
| Available From | Plebeians, Mercators |

## Production

**Produced By:**
- Wheat Farm (Albion)
- Wheat Farm (Latium)

## Usage

**Required By:**
- Donkey Mill (Albion)
- Grain Mill (Latium)

## Notes

Wheat is a fundamental agricultural product used to produce flour, which is then used to bake bread.
